.privacyPolicySection {
    padding: 60px 5%;
    background-color: var(--secondary-bg-color);

    .terms {
        width: 100%;
        display: grid;
        row-gap: 12px;
    }

    .textBox {
        width: 100%;
        background-color: var(--white);
        padding: 2em;
        display: grid;
        row-gap: 8px;
    }

    .title {
        font-size: 2.4rem;
        line-height: 1.5;
        color: var(--font-color-black);
        border-left: 3px solid var(--font-color-black);
        padding-left: 8px;
    }

    .text {
        font-size: 1.6rem;
    }

    .listItemsBox {
        margin-top: 16px;
    }

    .listItems {
        margin-left: 24px;
    }

    .listItem {
        list-style: disc;
        font-size: 16px;
        line-height: 1.5;
    }
}

@media screen and (max-width: 599px) {
    /* 599pxまでの幅の場合に適応される */

    .privacyPolicySection {
    
        .titleBox {
            justify-content: flex-start;
        }
        
        .title {
            font-size: 1.8rem;
        }
        
        .text {
            font-size: 1.5rem;
        }

    }
}